import { describe, expect, it } from 'vitest';
import { HelloService } from './HelloService';

describe('HelloService', () => {
  it('is defined', () => {
    const service = new HelloService();
    expect(service).toBeDefined();
  });

  it('getHello returns "Hello World"', () => {
    const service = new HelloService();
    expect(service.getHello()).toBe('Hello World');
  });
});